### Important
---
- This mod requires [AceCoreLib](https://gitlab.com/accensi/hd-addons/acecorelib).
- Supports ACL's spawn scaling.

### Notes
---
- Loadout code is `exe`.
- The bar on the HUD is the hunger. If you hear a lewd sound and notice a sudden flinch, congratulations, you've become food for the knife. This notification occurs every two minutes once the process begins. It also plays sometimes when you've fully fed the knife. [maniacal stabbing]
- Hunger can be satiated in two ways: stabbing yourself and holding the knife inside or doing the same but to enemies.
- There are penalties for stabbing yourself while having blues in your system.
- Equipping the knife while you have zerk makes spikes come out of the handle and impale your hand, locking it in place. For the duration of the zerk, you cannot toss the weapon, but you can switch to something else.
- When you give a sufficient, yet small amount of blood to the knife, it will grant you rapid health regeneration for a short amount of time. Regeneration will ignore your burns and aggro, always healing you to full health. The longer you hold the knife in at that point, the longer the duration of the healing.
- The hungrier the knife gets, the faster you will lose blood. You cannot drop it once it starts feeding on you.
- If within 10m of a certain enemies (scales with level), an indicator will appear above them if they are being aimed at, indicating that you can assassinate them using altfire. The cost for this action will be deducted from the blood siphoned by the knife. If you don't have enough, it will be taken from you directly.
- It doesn't want to let go. It cannot be disarmed.